.ph-picture {
    margin-top: 0;
}
.thumbnail-box {
    height: 333px !important;
}
.dacapo-banner {
    height: 632px !important;
}
h2.h4 {
    text-align: center;
}
.thumbnail {
    height: 636px !important;
}
.slider-banner {
    height: 505px !important;
}
.special {
    height: 434px !important;
}
.clients {
    height: 337px !important;
}
.blogs {
    height: 300px !important;
}

@media (min-width:1440px) {
.slider-banner {
    height: 505px !important;
}
.thumbnail-box {
    height: 383px !important;
}
.dacapo-banner {
    height: 720px !important;
}
.thumbnail {
    height: 736px !important;
}
.special {
    height: 434px !important;
}
.clients {
    height: 337px !important;
}
.blogs {
    height: 300px !important;
}
}

@media (max-width:1366px) {
.slider-banner {
    height: 576px !important;
}
.special {
     height: 434px !important;
}
.clients {
    height: 337px !important;
}
.blogs {
    height: 300px !important;
}
}

@media (max-width:1024px) {

}

@media (max-width:768) {

}

@media (max-width:767) {

}
